main {
	ul {
		list-style-type: none;
		padding-left: 0;
		margin-top: 2em;
		display: grid;
		gap: 1em;
		@media (min-width: 768px) {
			grid-template-columns: 1fr 1fr;
		}
	}
	li {
		background-color: var(--panel-background);
		padding: 16px 20px;
		box-sizing: border-box;
		border-radius: 6px;
	} 
}
